{% if objects_per_theme|length > 0 %}
  <div class="region region-content home-container">
    <h2 class="home-container-title clearfix">
      {{ 'Filter on theme'|t }}
    </h2>
    <div class="news-box-container">
      {% for theme, count in objects_per_theme %}
        {% set theme_label = theme|identifier_to_label('Overheid:TaxonomieBeleidsagenda') %}
        {% set query_string = {
          'scope': 'all',
          'query': '-',
          'filters': 'theme:' ~ theme_label,
          'page_number': 1
        } %}
        <div class="teaser-box-alignment">
          <a href="{{ path('dexes_search.search.all', query_string) }}" class="teaser-box hider">
            <div>
              <h3>{{ theme_label }}</h3>
              <p class="teaser-box-clamp">
                {% if count > 1 %}
                    {{ count }} {{ 'objects'|t }}
                  {% else %}
                    {{ count }} {{ 'object'|t }}
                  {% endif %}
              </p>
            </div>
          </a>
        </div>
      {% endfor %}
    </div>
  </div>
{% endif %}
